body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
  }
  .container {
    max-width: 800px;
    margin: auto;
    padding: 20px;
  }
  h1, h2, h3 {
    color: #333;
  }
  p {
    margin-bottom: 15px;
  }
  table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
  }
  th, td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
  }
  th {
    background-color: #f2f2f2;
  }
  .images {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  .images img {
    width: 30%;
    border: 1px solid #ddd;
    border-radius: 5px;
  }